=== debian/changelog ===
r-cran-egg (0.4.5-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:29:30 +0100

r-cran-egg (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #948265)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 09:54:22 +0100
