=== debian/control ===
Source: r-cran-egg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-gridextra (>= 2.3),
               r-cran-ggplot2,
               r-cran-gtable
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-egg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-egg.git
Homepage: https://cran.r-project.org/package=egg

Package: r-cran-egg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extensions for 'ggplot2': custom geom, custom themes, plot
 Alignment, Labelled Panels, Symmetric Scales, and Fixed Panel Size
 Miscellaneous functions to help customise 'ggplot2' objects. High-level
 functions are provided to post-process 'ggplot2' layouts and
 allow alignment between plot panels, as well as setting panel
 sizes to fixed values. Other functions include a custom 'geom',
 and helper functions to enforce symmetric scales or add tags to
 facetted plots.
