=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/egg_([-\d.]*)\.tar\.gz
